TokenLab

Gemini Files 與快取

取得 Gemini 快取內容

讀取快取內容中繼資料。

GET
/v1beta/cachedContents/{cacheId}
讀取快取內容中繼資料。資源僅能在其所屬的工作區中進行讀取、參照、變更或刪除。遺失、過期或無法存取的資源將會回傳 Gemini 格式錯誤。
curl -X GET "https://example.com/v1beta/cachedContents/string"
{  "name": "string",  "model": "string",  "displayName": "string",  "createTime": "2019-08-24T14:15:22Z",  "updateTime": "2019-08-24T14:15:22Z",  "expireTime": "2019-08-24T14:15:22Z",  "usageMetadata": {}}

授權

AuthorizationBearer <token>

API Key 驗證。請在 Dashboard > API > API Keys 建立或管理 API 金鑰。

位置: header

路徑參數

cacheId*string

回傳的 cachedContents/{cacheId} 名稱後綴。

查詢參數

key?string

作為 Bearer 或 x-goog-api-key 的 API key 替代方案。

回應

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json